﻿/* css commun à toutes les pages */
*{margin:0; padding:0; font-family:Arial; border:0;}
img { border:0;}
a, a:link, a:visited { text-decoration: none;}

html {font-size: 100%;}
body {
	padding: 15px 0px 0px 0px;
	margin: 0px;
	background-color:#F1F1F1;
	background-image: url(../../squelettes/img/border.png);
	background-position:center top;
	background-repeat: repeat-y;
	font-size: 75%;
	height:100%;
}

#bg_footer {
	background-image: url(../../squelettes/img/images_background/bg_footer.jpg);
	background-repeat: repeat-x;
	background-position:left bottom;
}
#bg_footer_reflet {
	margin:0px;
	padding:0px;
	overflow:hidden;
	float:none;
	clear:both;
	height:100%;
	background-image: url(../../squelettes/img/images_background/bg_footer_reflet.jpg);
	background-repeat: repeat-x;
	background-position:left bottom;	
}

.conteneur {
position:relative;
width:100%; 
max-width:960px;
min-width:850px;
margin:0 auto;

/*
width:774px;
min-height:100%;*/
}
.entete {
height:100%;
background-color:#fff;
}
.contentmain {
overflow:hidden;
float:none;
clear:both;
background-color:#fff;
padding:35px 0px 25px 0px;
height:100%;	 
}
/*Element contenant le menu en accordeon*/
.gauche_r{
float:left; 
margin:0px; 
padding:0px 0px 0px 18px; /*18px + 1px :border de contentmain =19px*/
width:27%;
}
.content_r{
background-color:#fff;
float:right; 
margin:0px; 
padding:0px;
width:70%;
min-height:190px;/*provisoire*/
}
.content {
background-color:#fff;
float:right; 
margin:0px; 
padding:0px; 
width:76%;
min-height:190px;/*provisoire*/
}
.gauche {
float:left; 
margin:0px; 
padding:0px 0px 0px 29px; /*18px + 1px :border de contentmain =19px*/
width:18%;
}
.footer {
height:145px;
background-image: url(../../squelettes/img/fond_footer.jpg);
background-repeat: repeat-x;
background-position:left top;
padding:10px 0px 0px 0px;
margin:0;
}

#entete_n_1{
z-index:1;
height:26px;
font-family: arial, verdana, sans-serif ;
font-weight: bold;
overflow:hidden
}
#entete_n_2{
height:228px;
background-image:url(../../squelettes/img/bandeau.jpg);
}
/*les bandeaux en fonction des rubriques */
#entete_n_2_rub1{
background-image:url(../../squelettes/img/bandeau_recherche.jpg);
background-repeat: no-repeat;
height:250px;
}
#entete_n_2_rub2{
background-image:url(../../squelettes/img/bandeau_universite.jpg);
background-repeat: no-repeat;
height:250px;
}
#entete_n_2_rub3{
background-image:url(../../squelettes/img/bandeau_formations.jpg);
background-repeat: no-repeat;
height:250px;
}
#entete_n_2_rub4{
background-image:url(../../squelettes/img/bandeau_international.jpg);
background-repeat: no-repeat;
height:250px;
}
#entete_n_2_rub5{
background-image:url(../../squelettes/img/bandeau_vie_etudiante.jpg);
background-repeat: no-repeat;
height:250px;
}
#entete_n_2_rub8{
background-image:url(../../squelettes/img/bandeau.jpg);
background-repeat: no-repeat;
height:250px;
}
#entete_n_2_rub10{
background-image:url(../../squelettes/img/bandeau.jpg);
background-repeat: no-repeat;
height:250px;

}

#entete_n_3{
height:30px;
}

/*positionnement du menu de entete_n_1*/
#entete_n_1 ul {
padding-left:2%;
padding-top:0.40%;
margin:0%;
}
/*positionnement des liens les sites de p8,espace perso*/
#entete_n_1 ul li.right{
display:inline; 
list-style:none;
width:20%;
border-left:1px solid #000;
padding:0% 1% 0% 1%;
}
/*lien bibiliotheque*/
#entete_n_1 ul li.biblio{
margin-left:7%;
list-style:none;
display:inline;
width:10%;
padding:0% 1% 0% 2%;
}
/*lien mode ecran*/
#entete_n_1 ul li.mode_ecran{
list-style:none;
display:inline;
width:32%;
float:left;
margin:0% 0% 0% 2%;
}#entete_n_1 ul li.mode_ecran p{margin:0}
#entete_n_1 ul li.accessiblite{
border-right:1px solid #000;
list-style:none;
width:12%;
padding:0% 0% 0% 0%;
float:left
}
#entete_n_1 ul li a{
border:none;
text-decoration: none;
font-weight: bold;
color:#B7020A;
}
#entete_n_1 ul li a:hover{
color:#CA9066;
}
/*police du mot:mode écran*/ 
#entete_n_1 ul li label{
	font-weight:normal;
}
/*bouton ok du choix mode écran (habillage)*/
#entete_n_1 ul li input{
	font-family: arial, verdana, sans-serif ;
	font-size:0.95em;
	font-weight:bold;
	width:20px;
	height:18px;
	margin-left:0px;
	text-align:left;
	border:none;
	z-index:1;
	cursor:pointer;
}
#entete_n_1 ul li input:hover{
	color:#B7020A;
}

/*position et police du menu déroulant "mode écran"*/
#entete_n_1 ul li select{ 
	z-index:100; 
	font-family: arial, verdana, sans-serif ;
	font-size: 1em ;
	font-weight: normal;
	color:#000;
	margin-right:0px;
}

#Logo{

position:absolute;
margin:0px;
padding:10px 0px 0px 35px;
border:none;
width:40%;
z-index:100;
list-style:none
}
#langue {position:absolute;left:79%;margin:0;padding:0;z-index:100}
#langue li{list-style:none;display:inline;margin-right:2px;z-index:100}

/*entete_3 : details*/
#entete_n_3 ul{
position:relative;
height:30px;
margin:0px;
padding:0px;
list-style-type:none;
}
#entete_n_3 ul li{
background: url(../../squelettes/img/bouton_menu.png) left repeat-x;
width:17.55%;
height:100%;
margin-left:1px;
padding:0px;
float:left;
text-align:center;
}
#entete_n_3 ul li:hover{
background: url(../../squelettes/img/bouton_menu2.png) left repeat-x;
}

#entete_n_3 ul li a{
display:block;
width:98%;
height:100%;
margin-top:5px;
border:none;
font-family:arial, verdana, sans-serif ;
font-size: 1.125em ;
font-weight: bold ;
color:#FFFFFF;
text-decoration:none;
}
/* FOOTER */
#footer_n_1{position:relative;}
#f_n_1_left {float:left;width:74%;margin-left:2%;}
#f_n_1_right{float:right;width:22%;}
#footer_n_1 ul{margin:0px 0px 7px 0px;padding:0}
#footer_n_1 ul li{display:inline;font-family: arial,verdana,sans-serif;}
#footer_n_1 ul.fleche a{text-decoration:none;font-family: arial,verdana, sans-serif;font-size:0.95em;color:#B7020A;padding:0px 0px 0px 8px;
background: url(../../squelettes/img/fleche_footer.png) left no-repeat;}
#footer_n_1 ul a{text-decoration: none;font-family: arial,verdana, sans-serif;font-size:0.95em;color:#B7020A;padding:0px 0px 0px 10px;}
#footer_n_1 ul a:hover{color:#7B2119;}

#footer_n_2{clear:both;}
#footer_n_2 {margin-left:54%}

#f_n_2_copyright {height:auto;margin:0px;padding:0px;z-index:100;}
#f_n_2_copyright li{display:inline;font-family: arial, verdana, sans-serif;}
#f_n_2_copyright li.sansbarre{list-style:none;font-size:.96em;}
#f_n_2_copyright li.barre{border-left: 1px solid #000;font-size:.95em;}
#f_n_2_copyright li a{text-decoration: none;color:#B7020A;padding:0px 0px 0px 2px}
#f_n_2_copyright li a:hover{color:#7B2119}
/*les icons de certifications */
#f_n_2_certification{list-style-type:none;padding:0px;margin:0px}
#f_n_2_certification li{float:left;margin:0px;padding:0px;}
#f_n_2_certification li a{text-decoration: none;padding:0px; margin:02px 1px 0px 0px}
#f_n_2_certification p{padding:0px;margin:0px;font-family: arial,verdana,sans-serif;	font-size: 10px;font-weight: bold;color: #666666;}

#footer_n_3{clear:both;;width:100%;height:20px;}
#footer_n_3 p{font-size:1em;font-family: arial,verdana, sans-serif;color:#000;padding-top:3px;list-style-type:none;text-align: center;font-weight:normal }


/* fil d'Ariane */
.ariane{
width:96%;
text-decoration: none;
font-family: arial, verdana, sans-serif ;
font-size:1.1em;
font-weight:normal;
color:#4D5158;
}
.ariane a {color:#600000;text-decoration: none;}
.ariane a:hover {color:#B7020A}
#ariane_vous_etes{
	text-decoration: none;
	font-family: arial, verdana, sans-serif ;
	font-size:0.9em;
	font-weight:normal;
}
/*position article*/
#rubrique_article{
	list-style:none;
	width:96%;
	min-height:245px;
	margin:15px 24px 0px 0px !important;
	margin:10px 12px 0px 0px;/*ie 6*/
	list-style:none; 
	font:12px Arial,Verdana;
	padding:0px;
}
/* position fond titre article*/
#rubrique_article li h1{
	font:14px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#fff;
	height:100%;
	padding:6px 6px 8px 20px; 
	margin:1px 0px 0px 0px; 
	background: url(../../squelettes/img/fond_titre_article.png) left repeat-x;
}
/*fond options articles*/
.options_article{
position:relative;
	z-index:100;
	height:20px;
	list-style:none;
	margin:0px;
	padding:0px;
	background-color:#EBEBE0;
}
/*block options article (pdf, imprimer, envoyer)*/
.options_article li{max-height:20px;width:22px;float:right;margin:2px 0px 1px 10px;}
.options_article img{ border: none;}
.options_article li.ancre{float:left;width:24%}
/*provisoire */
#options_article{
	z-index:100;
	height:20px;
	list-style:none;
	margin:0px;
	padding:0px;
	background-color:#EBEBE0;
}
/*block options article (pdf, imprimer, envoyer)*/

#options_article li{max-height:20px;width:22px;float:right;margin:2px 0px 1px 10px;}
#options_article img{ border: none;}

/*champ de recherche*/
.text{z-index:100;border:none;float:left;width:45%;height:19px;margin-top:2px;padding:2px 0px 0px 10px; color:#888888;
	background:url(../../squelettes/img/recherche_accueil.png) bottom left no-repeat;
	/*
	background-image: url(../../squelettes/img/recherche_accueil.png);
	background-repeat: no-repeat;
	background-position:bottom left;*/
}
.submit{
   	z-index:100;
	cursor:pointer;
	float:left;
	border:none;
	width:20%;
	height:19px;
	color:#888888;
	background:url(../../squelettes/img/recherche_accueil.png) right top no-repeat;
	margin-top:4px;
	padding:0px;
	/*
	background-image: url(../../squelettes/img/recherche_accueil.png);
	background-repeat: no-repeat;
	background-position:right top;*/
	}
.submit:hover{
	background-position:right bottom;
}

/*contenu de l'article/

/*les autre articles */
.texte_article{
	min-height:300px;
	margin-top:10px;
	margin-bottom:50px
}
/*balise inclues dans le contenu*/
.texte_article h3{
	font-size:1.3em;
	color:#7D0208;
	margin:10px 0px 0px 0px;
}
.texte_article h4{
	font-size:1.2em;
	color:#7D0208;
	margin:10px 0px 0px 0px;
}
.texte_article h5{
	color:#000;
	font-size:1em;
	font-weight:normal;
	margin:10px 0px 0px 0px;
}

.sinformer li{padding:0px 1px 0px 0px}

/* liste des master css dynamique*/
.domaine {
position:relative;
padding:0px;
margin:15px 15px 20px 0px;
list-style:none;
width:100%;
font:1.2em Verdana,Arial
}
.domaine h2 {
	width:95.5%;
	font:1em Arial,Verdana;
	font-weight:normal;
	color:#333333;
	padding:6px 6px 8px 20px; 
	margin:1px 0px 0px 0px; 
	cursor:pointer;
	background-color:#EBEBE0;
}
.domaine a {text-decoration:none;}
.domaine h2:hover {color:#940E18;}

.domaine .acc-section {overflow:hidden; background:#fff;}
.domaine .acc-content {font:11px Arial,Verdana;
	padding:0px;
	margin:0px;
	background:#fff
}

.mention {clear:both;width:100%;list-style:none;color:#033;margin:0px;padding:0px;font:1em Arial,Verdana}
.mention h3 {width:94%;height:100%;margin:5px 0px 0px 18px;padding:3px 10px 3px 15px;color:#333333;font:1.1em Arial,Verdana;font-weight:normal;cursor:pointer;border-bottom:1px solid #EBEBE0}
.mention h3:hover {color:#b50f1d;background-color:#EBEBE0;border-bottom:1px solid #EBEBE0}

.mention.acc-section {overflow:hidden;background:#fff}
.mention.acc-content {width:100%;}
.mention div{padding:0px 0px 0px 15px;}
.mention div p{display:block;margin:0px;padding:0px;font:1em Arial,Verdana;color:#333333}
.mention div a {color:#B60F1D ;font:1.3em Arial,Verdana;text-decoration:none;font-weight:normal;}
.mention div a:hover {color:#439cc9}
/*.mention div span{margin:0px 15px 0px -12px}*/
.mention li ul li{list-style:none;
/*background:url(../../squelettes/img/puce2.png) left top no-repeat;*/
background-image: url(../../squelettes/img/puce2.png);
background-repeat: no-repeat;
background-position:left top;
margin-top:7px;padding-left:10px;}

.zero{overflow:hidden;height:30px;}

.fiche_publication{font-family: arial, verdana, sans-serif ;font-size:15px;padding:0px;margin-top:15px}
.fiche_publication li{list-style:none;margin-bottom:10px;margin-top:05px}
.fiche_publication li span{font-weight:bold}
.fiche_publication p{font-size:15px}
.fiche_publication p.information {margin:10px 0px 0px 0px;}
.fiche_publication a{color: #b60f10;text-decoration: none;}
.fiche_publication a:hover{color: #489cc9;text-decoration: underline;}

*{margin:0; padding:0;border:0;}
img { border:0;}
a, a:link, a:visited { text-decoration: none;}

/* Elements de premier niveau
--------------------------------------*/
#pere_notre_menu{background:#E5E3DB;margin:0 auto; padding:0 0 5px 0;  height:65px; width:100%;}
#notre_menu {height:44px; background:url(../../squelettes/img/menu_bg.png) repeat-x;line-height:42px; width:100%; float:left; font-weight: bold;}
#notre_menu img{ float:left;}
#menuDeroulant{list-style-type:none;margin: 0 auto; height:44px; width:100%;border-right:0px; border-left:0px;}
#menuDeroulant li {
background:url(../../squelettes/img/menu_border.png) no-repeat left top;
height:45px;float:left;
padding:0px 20px;
font-size:1.1em;
}
#menuDeroulant li:hover{background:url(../../squelettes/img/menu_bg_actif.png) repeat-x left top;}
#menuDeroulant li a:hover{text-decoration:none;}
#menuDeroulant li a:link, #menuDeroulant li a:visited {color:#000;padding:0px 5px;}
.notre_menu_fils{height:26px; background:#E5E3DB url(../../squelettes/img/sub_menu_bg.png) repeat-x; line-height:22px; float:left; }
#menuDeroulant .sousMenu{
position:absolute;	
left:0px;
top:298px;	
display: none;
list-style-type:none; margin: 0 auto; height:26px; border-right:0px; border-left:0px;
background:#E5E3DB url(../../squelettes/img/sub_menu_bg.png) repeat-x;
height:auto
}
#menuDeroulant .sousMenu li{background:transparent url(../../squelettes/img/sub_menu_border.png) no-repeat scroll 0 5px;
font-size:90%;
font-family:Times;
float:left;height:24px;line-height:24px;padding:0 7px;}
#menuDeroulant .sousMenu li a:link, #menuDeroulant .sousMenu li a:visited{color:#333;}
#menuDeroulant .sousMenu li a:hover{color:#C81919;}

#menuDeroulant li.smenu:hover  > .sousMenu { display: block; }

#menuDeroulant li.home{margin-top:0px;padding:5px 2% 0px 0px;width:5%;}
#menuDeroulant li.home:hover{background:#A6ABA4;}
#menuDeroulant li.home a{width:100%;}